pack_fwrite(3)

NAME
pack_fwrite - Writes n bytes to the stream. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

long pack_fwrite(const void *p, long n, PACKFILE *f);

DESCRIPTION
Writes `n' bytes to the stream `f' from memory location pointed to by `p'.

RETURN VALUE
Returns the number of bytes written, which will be less than n if an error occurs. Error codes are stored in errno.

SEE ALSO
pack_fopen(3), pack_fopen_chunk(3), pack_feof(3)